#302 vss pluging does not work with eclipse 3.3

open
nobody
None
5
2007-05-13
2007-05-13
zohar
No

When using eclipse 3.3 I get:
Unable to create view: Plug-in "org.vssplugin" was unable to instantiate class "org.vssplugin.ui.view.CheckOutView".
(class: org/vssplugin/ui/view/CheckOutView, method: <init> signature: ()V) Incompatible argument to function

Discussion

  • Nobody/Anonymous

    Logged In: NO

    The plugin works with 3.3M6. It stopped working with 3.3M7.

     
  • Nobody/Anonymous

    Logged In: NO

    Is there anything happening to this plugin anyway?

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks